/* No comment provided by engineer. */
"Set Cyberduck as default application for FTP and SFTP locations?" = "将 Cyberduck 设置为访问 FTP 及 SFTP 的默认程序吗？";

/* No comment provided by engineer. */
"As the default application, Cyberduck will open when you click on FTP or SFTP links in other applications, such as your web browser. You can change this setting in the Preferences later." = "作为默认程序，Cyberduck 将会开启您在其他程序（比如浏览器）中点击的 FTP 或 SFTP 链接。您以后可以在偏好设置里更改这项设置。";

/* Apply proposed action. */
"Change" = "更改";

/* Do not display this dialog again. */
"Don't ask again" = "不要再问我";

/* Don't change anything. */
"Cancel" = "取消";

/* Bookmark import from thirdparty applications */ 
"Import" = "导入";
/* Import <<Application Name>> Bookmarks */
"Import {0} Bookmarks" = "导入 {0} 书签";
/* 23 bookmarks found. */
"{0} bookmarks found. Do you want to add these to your bookmarks?" = "找到 {0} 个书签。您想要现在就导入这些书签吗？";
/* Write the source application into the comment field of the imported bookmark */
"Imported from {0}" = "从 {0} 导入书签";